Hello community,

here is the log from the commit of package kdegraphics3 for openSUSE:Factory 
checked in at 2012-03-26 11:01:51
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kdegraphics3 (Old)
 and      /work/SRC/openSUSE:Factory/.kdegraphics3.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kdegraphics3", Maintainer is "kde-maintain...@suse.de"

Changes:
--------
--- /work/SRC/openSUSE:Factory/kdegraphics3/kdegraphics3.changes        
2012-03-02 13:48:26.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.kdegraphics3.new/kdegraphics3.changes   
2012-03-26 11:01:52.000000000 +0200
@@ -1,0 +2,5 @@
+Sat Mar 24 19:32:34 UTC 2012 - an...@opensuse.org
+
+- require libusb-compat-devel for openSUSE > 12.1
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kdegraphics3.spec ++++++
--- /var/tmp/diff_new_pack.7wIc2T/_old  2012-03-26 11:01:53.000000000 +0200
+++ /var/tmp/diff_new_pack.7wIc2T/_new  2012-03-26 11:01:53.000000000 +0200
@@ -35,6 +35,9 @@
 BuildRequires:  texlive-devel
 BuildRequires:  texlive-latex
 BuildRequires:  xpdf-tools
+%if 0%{?suse_version} > 1210
+BuildRequires:  libusb-compat-devel
+%endif
 %if 0%{?suse_version} < 1210
 BuildRequires:  libpoppler-devel
 BuildRequires:  libpoppler-qt3-devel

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to